dlagtf.f(3)

NAME
dlagtf.f

SYNOPSIS

  Functions/Subroutines
subroutine dlagtf (n, a, lambda, b, c, tol, d, in, info)
DLAGTF computes an LU factorization of a matrix T-λI, where T is a general tridiagonal matrix, and λ a scalar, using partial pivoting with row interchanges.

Author

Generated automatically by Doxygen for LAPACK from the source code.